package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.PesertaAsuransiBpjsNakerDto;

public interface PesertaAsuransiBpjsNakerService {
	Map<String,Object> save(PesertaAsuransiBpjsNakerDto vo);
	Map<String, Object> get(Integer asuransiId);
	List<Map<String, Object>> getAll();
	List<Map<String, Object>> getAllPegawai();
	List<Map<String, Object>> getAllRekanan();
	List<Map<String, Object>> getAllHubunganPeserta();

	
}
